import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PaymentDateComponent } from './payment-date.component';

describe('PaymentDateComponent', () => {
  let component: PaymentDateComponent;
  let fixture: ComponentFixture<PaymentDateComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PaymentDateComponent]
    });
    fixture = TestBed.createComponent(PaymentDateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
